span.wpcf7-not-valid-tip {
    color: #003462;
    font-size: 14px;
    display: block;
}
.text-center {
    text-align: center;
}
.fleft {
    float: left;
}
.lod {
    display: none;
}
.btnbar {
    width: 100%;
    float: left;
    clear: both;
    text-align: center;
}
/*slider css*/
.epswallslider-thumbnail-slider.slider .slick-prev,
.epswallslider-thumbnail-slider.slider .slick-next {
    width: 30px !important;
    height: 30px !important;
    color: rgb(0, 174, 239) !important;
    background: #ffffff !important;
    border-radius: 100% !important;
}
.epswallslider-thumbnail-slider.slider .slick-prev {
    left: 10px;
    z-index: 1;
}
.epswallslider-thumbnail-slider.slider .slick-next {
    right: 10px
}
.epswallslider-thumbnail-slider.slider .slick-prev:before,
.epswallslider-thumbnail-slider.slider .slick-next:before {
    font-family: 'FontAwesome';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #59b9b8 !important;
    -webkit-font-smoothing: antialiased;
}
.slick-next:before {
    content: '→';
}
.slick-prev:before {
    content: '←';
}
.slick-prev:before,
.slick-next:before {
    font-family: 'FontAwesome';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #59b9b8 !important;
    -webkit-font-smoothing: antialiased;
}
.epswallslider-thumbnail-slider .slideBox {
    border: 1px solid #d4d4d4;
    margin: 0 12px;
    position: relative;
}
/*.slick-slide img {
    width: 100%;
}*/
/*.epswallslider .slideBox img {
    max-width: inherit;
    width: 100%;
}*/
.home_content p {
    font-family: 'Apercu';
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 25px;
}
a.loadmorebtn.btn_dark {
    font-family: 'Libre Franklin';
    font-size: 14px;
    line-height: 100%;
    letter-spacing: .4px;
    color: #3c3c3c;
    text-transform: uppercase !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    position: relative;
    z-index: 0;
    padding: 12px 32px;
    overflow: hidden;
    border: 1px solid #003462;
    background: #003462 !important;
    color: #ffffff;
    border-color: #003462;
    font-weight: 700;
}
.js_hmbanner > li.banner-item {
    display: none;
}
.slick-initialized .banner-item {
    display: block;
}
.get-free-quote-info div.wpcf7-validation-errors,
.get-free-quote-info div.wpcf7-acceptance-missing,
.getform div.wpcf7-validation-errors,
.getform div.wpcf7-acceptance-missing {
    color: #ffffff;
    border: 0;
    font-size: 14px;
    background: #003462;
    padding: 10px 15px;
    line-height: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
/* news */
.main-list-news-wrapper {
    padding-top: 0;
}
.heading-tag-news {
    text-transform: none;
}
.news-list {
    border-bottom: none;
}
.news-list .lod {
    display: block;
}
.news-list .icon-for-youtube {
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -33px;
    display: block;
}
.news-list .service-title {
    margin-bottom: 5px;
    max-width: none;
}
.news-list .service-date {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    margin-bottom: 15px;
    font-style: italic;
    letter-spacing: 1px;
}
.wp-pagenavi {
    padding-bottom: 65px;
    border-bottom: 1px solid #d0dbe0;
    text-align: center;
}
.wp-pagenavi span,
.wp-pagenavi a {
    display: inline-block;
    padding: 5px 15px;
    margin: 0 2px;
    vertical-align: middle;
}
.wp-pagenavi span.current,
.wp-pagenavi a:hover {
    color: #ffffff;
    font-weight: normal;
    background: #00aeef;
    border-color: #00aeef;
}
.wp-block-embed-youtube iframe {
    max-width: 100%;
}
.alignleft {
    float: left;
    margin: 0 35px 35px 0;
    max-width: 100% !important;
    width: auto !important;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 35px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (max-width: 1200px) {
    .alignleft {
        float: none;
        margin-right: 0;
    }
}
